      /*HERO BACKGROUND*/
        
        section h2 {
            color: #0856C9;
        }
        
        .nonprofits {
            height: 700px;
        }
        
        p {
            line-height: 1.4em;
        }
        /***** main css overrides *****/
        
        main header .hero-bkg {
            position: absolute;
            top: 0px;
            width: 100%;
            height: 841px;
            padding: 2px;
            background: #ffffff;
            background: linear-gradient(135deg, #ffffff 52%, #ffffff 52%, #addad3 100%);
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#addad3', GradientType=1);
            overflow: hidden;
        }
        
        main header .hero-bkg .stripe-1 {
            position: absolute;
            width: 100%;
            height: 6%;
            bottom: 196px;
            background-color: rgba(145, 183, 179, .2);
            z-index: 1;
        }
        
        .nonprofits .illustration-vet {
            position: absolute;
            width: 403px;
            height: 310px;
            top: 100px;
            right: 90px;
            background: url(../img/nonprofits-illustration_vet.svg) no-repeat;
            -webkit-transform: skewY(8deg);
            transform: skewY(8deg);
            z-index: 1000;
        }
        
        .nonprofits .illustration-dog {
            position: absolute;
            width: 385px;
            height: 182px;
            top: 315px;
            right: 40px;
            background: url(../img/nonprofits-illustration_dogs.svg) no-repeat;
            -webkit-transform: skewY(8deg);
            transform: skewY(8deg);
            z-index: 1001;
        }
        
        .nonprofits .illustration-cats {
            position: absolute;
            width: 460px;
            height: 341px;
            top: 325px;
            right: 315px;
            background: url(../img/nonprofits-illustration_cats.svg) no-repeat;
            -webkit-transform: skewY(8deg);
            transform: skewY(8deg);
            z-index: 1002;
            overflow: hidden;
        }
        
        .nonprofits .illustration-shiba {
            position: absolute;
            width: 188px;
            height: 547px;
            top: 85px;
            left: 600px;
            background: url(../img/nonprofits-illustration_shiba_swing.svg) no-repeat;
            -webkit-transform: skewY(8deg);
            transform: skewY(8deg);
            z-index: 1;
        }
        
        .nonprofits form {
            background: rgb(8, 65, 137);
            background: linear-gradient(45deg, rgba(8, 65, 137, 1) 0%, rgba(8, 86, 201, 1) 40%, rgba(8, 179, 166, 1) 90%, rgba(8, 179, 166, 1)100%);
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#084189", endColorstr="#08b3a6", GradientType=1);
            padding: 40px;
            text-align: left;
            margin-top: 150px;
        }
        
        .nonprofits .form-header {
            margin-bottom: 15px;
        }
        
        .nonprofits .form-header [class*="col-sm-8"] {
            padding-right: 0;
        }
        
        .nonprofits .form-header [class*="col-sm-4"] {
            padding-left: 0;
        }
        
        .nonprofits .form-header h1 {
            margin-top: 0;
            margin-bottom: 20px;
            font-size: 1.5em;
            font-weight: 200;
            color: #fff;
        }
        
        .nonprofits .form-header h1::before {
            display: block; 
            content: " "; 
            margin-top: -285px; 
            height: 285px; 
            visibility: hidden; 
            pointer-events: none;
        }

        .nonprofits .form-header p {
            margin: 0 30px 0 0;
            line-height: 1.5em;
            color: #fff;
        }
        
        .nonprofits .form-header img {
            width: auto;
            display: block;
            margin: 0;
        }
        
        .nonprofits .form-fields .form-group {
            margin-bottom: 30px;
        }
        
        .nonprofits .form-fields .form-control {
            color: #fff;
            background-color: transparent;
            border: 1px solid #fff;
        }
        
        .nonprofits .form-fields .input-lg {
            font-size: .875em;
            font-weight: 700;
            border-radius: 4px;
        }
        
        .nonprofits .form-fields label {
            display: block;
            color: #fff;
            font: 400 .875em/1.2em 'Lato', Geneva, Tahoma, sans-serif;
            text-transform: uppercase;
            margin: 0 0 15px 0;
            letter-spacing: 1px;
        }
        
        .nonprofits .form-fields label:last-child {
            text-transform: none;
            font-weight: 300;
            font-size: 0.750em;
            margin-top: 30px;
            line-height: 1.4em;
            margin-bottom: 0;
        }
        
        .nonprofits .form-fields .checkbox {
            margin-bottom: 0;
        }
        
        input[type=checkbox] {
            margin: 2px 0 0;
        }
        
        main header.nonprofits form .btn:active {
            background-image: linear-gradient(45deg, #f0b323 0, #ea7600 51%, #f0b323 100%);
        }
        
        main header.nonprofits form .btn.cta-btn {
            width: 80%;
            font: 300 1em 'Lato', Geneva, Tahoma, sans-serif;
        }
        
        main header.nonprofits form .thank-you-msg {
            color: #fff;
            text-align: center;
        }
        
        main header.nonprofits form .thank-you-msg h2 {
            color: #fff;
        }
        
        main header.nonprofits form .thank-you-msg img {
            margin: 0 auto;
            width: 50%;
        }
        
        main header.nonprofits form .thank-you-msg a {
            text-decoration: underline;
            color: #fff;
        }
        
        main header.nonprofits form .thank-you-msg a:hover {
            color: #fff;
        }
        
        main header.nonprofits form .thank-you-msg a:focus {
            outline: 0;
        }
        /*MEDIA QUERIES*/
        
        @media (max-width:991px) {
            main header.nonprofits form .btn.cta-btn {
                width: 100%;
            }
        }
        
        @media (max-width:767px) {
            .nonprofits {
                height: auto;
            }
            main header.nonprofits .illustration-shiba {
                display: none;
            }
            main header.nonprofits .illustration-vet {
                display: none;
            }
            main header.nonprofits .illustration-dog {
                display: none;
            }
            main header.nonprofits .illustration-cats {
                display: none;
            }
            .nonprofits .form-header {
                text-align: center;
            }
            .nonprofits .form-header img {
                width: 50%;
                margin: 25px auto;
            }
            .nonprofits .form-fields .checkbox>label {
                margin-top: 0;
            }
            .nonprofits .form-fields .checkbox {
                margin-top: 0;
                margin-bottom: 30px;
            }
        }
        /********HOW IT WORKS********/
        
        section.how-it-works {
            position: relative;
            margin: 0;
            padding: 120px 0;
            text-align: center;
            z-index: 4;
        }
        
        section.how-it-works div.how-it-works-bkg {
            position: absolute;
            top: -55px;
            width: 100%;
            height: 100%;
            background: #fff;
            -webkit-transform: skewY(-8deg);
            transform: skewY(-8deg);
            z-index: -1;
            overflow: hidden;
        }
        
        section.how-it-works .intro {
            padding-top: 0;
        }
        
        section.how-it-works .intro h2 {
            margin-top: 50px;
            margin-bottom: 35px;
        }
        
        section.how-it-works .intro p {
            max-width: 950px;
            margin: 0 auto;
        }
        
        section.how-it-works .listed-items {
            margin-bottom: 100px;
        }
        
        section.how-it-works .listed-items h3 {
            color: #0856C9;
            font: 300 1.125em/1.4em 'Lato', Geneva, Tahoma, sans-serif;
            text-transform: none;
            margin: 0 0 15px;
        }
        
        section.how-it-works .listed-items ul.no_bullet {
            list-style: none;
            margin: 5% 0 0 0;
            padding: 0;
            text-align: left;
        }
        
        section.how-it-works .listed-items ul li {
            padding-left: 8%;
            margin-bottom: 5%;
            
        }
        
        section.how-it-works .listed-items ul li:last-child {
            margin-bottom: 0;
        }
        
        section.how-it-works .listed-items ul li:nth-of-type(odd) {
            margin-right: 15%;
        }
        
        section.how-it-works .listed-items ul li:nth-of-type(odd):last-child {
            margin-right: 0;
        }
        
        section.how-it-works .listed-items li.emp-rec,
        section.how-it-works .listed-items li.time-off,
        section.how-it-works .listed-items li.i-9-w-4,
        section.how-it-works .listed-items li.att-cal,
        section.how-it-works .listed-items li.job-app,
        section.how-it-works .listed-items li.disc-form {
            min-height: 120px;
        }
        
        section.how-it-works .listed-items li.emp-rec {
            background: url('/img/employee-records.svg') no-repeat top left;
            background-size: 15%;
        }
        
        section.how-it-works .listed-items li.time-off {
            background: url('/img/timeoff-request.svg') no-repeat left top;
            background-size: 15%;
        }
        
        section.how-it-works .listed-items li.i-9-w-4 {
            background: url('/img/i9-w4.svg') no-repeat left top;
            background-size: 15%;
        }
        
        section.how-it-works .listed-items li.att-cal {
            background: url('/img/attendance-calendar.svg') no-repeat left top;
            background-size: 15%;
        }
        
        section.how-it-works .listed-items li.job-app {
            background: url('/img/job-application.svg') no-repeat left top;
            background-size: 15%;
        }
        
        section.how-it-works .listed-items li.disc-form {
            background: url('/img/progressive-discipline.svg') no-repeat left top;
            background-size: 15%;
        }
        
        section.how-it-works .btn.cta-btn {
            width: 328px;
            max-width: 328px;
            font: 300 1em 'Lato', Geneva, Tahoma, sans-serif;
            padding: 11px 0;
        }
        /*MEDIA QUERIES FOR HOW IT WORKS*/
        
        @media (max-width:1199px) {
            section.how-it-works {
                text-align: center;
            }
            section.how-it-works .listed-items h3 {
                padding-top: 2%;
                padding-bottom: 2%;
            }
            section.how-it-works .intro p {
                margin-left: 15%;
                margin-right: 15%;
            }
            section.how-it-works .listed-items ul li {
                padding-left: 13%;
                margin-bottom: 5%;
            }
            section.how-it-works .listed-items li.emp-rec,
            section.how-it-works .listed-items li.time-off,
            section.how-it-works .listed-items li.i-9-w-4,
            section.how-it-works .listed-items li.att-cal,
            section.how-it-works .listed-items li.job-app,
            section.how-it-works .listed-items li.disc-form {
                min-height: 100px;
            }
            section.how-it-works .listed-items li.emp-rec {
                background-size: 10%;
            }
            section.how-it-works .listed-items li.time-off {
                background-size: 10%;
            }
            section.how-it-works .listed-items li.i-9-w-4 {
                background-size: 10%;
            }
            section.how-it-works .listed-items li.att-cal {
                background-size: 10%;
            }
            section.how-it-works .listed-items li.job-app {
                background-size: 10%;
            }
            section.how-it-works .listed-items li.disc-form {
                background-size: 10%;
            }
            section.how-it-works .listed-items ul li:nth-of-type(odd) {
                margin-right: 0%;
            }
        }
        
        @media (max-width:991px) {
            section.how-it-works {
                height: 100%;
                text-align: center;
                padding: 120px 0;
            }
            section.how-it-works .intro p {
                margin-left: 5%;
                margin-right: 5%;
            }
            section.how-it-works .listed-items .container {
                margin-left: 0%;
                margin-right: 0%;
            }
        }
        
        @media (max-width:767px) {
            section.how-it-works .listed-items .container {
                margin: 0 auto;
            }
            section.how-it-works .listed-items ul {
                display: table;
                margin: 0 auto;
            }
        }
        
        @media (max-width:575px) {
            section.how-it-works .listed-items li.emp-rec {
                background: url('/img/employee-records.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items li.time-off {
                background: url('/img/timeoff-request.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items li.i-9-w-4 {
                background: url('/img/i9-w4.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items li.att-cal {
                background: url('/img/attendance-calendar.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items li.job-app {
                background: url('/img/job-application.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items li.disc-form {
                background: url('/img/progressive-discipline.svg') no-repeat center top;
                background-size: 15%;
            }
            section.how-it-works .listed-items ul li {
                padding-top: 15%;
                padding-left: 0;
                padding-right: 0;
                text-align: center;
            }
        }
        
        @media (max-width:465px) {
            section.how-it-works .listed-items li.emp-rec,
            section.how-it-works .listed-items li.time-off,
            section.how-it-works .listed-items li.i-9-w-4,
            section.how-it-works .listed-items li.att-cal,
            section.how-it-works .listed-items li.job-app,
            section.how-it-works .listed-items li.disc-form {
                background-size: 25%;
            }
            section.how-it-works .listed-items ul li {
                padding-top: 25%;
            }
        }
        /********REASONS TO TAKE ADVANTAGE********/
        
        section.advantages {
            position: relative;
            margin: 0;
            padding: 120px 0;
            z-index: 5;
        }
        
        section.advantages .advantages-bkg {
            position: absolute;
            top: 0;
            width: 100%;
            height: 100%;
            padding: 2px;
            background: rgb(241, 249, 249);
            background: -webkit-gradient(linear, left top, left bottom, from(rgba(241, 249, 249, 1)), color-stop(35%, rgba(241, 249, 249, 1)), to(rgba(255, 255, 255, 1)));
            background: linear-gradient(180deg, rgba(241, 249, 249, 1) 0%, rgba(241, 249, 249, 1) 35%, rgba(255, 255, 255, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#f1f9f9", endColorstr="#ffffff", GradientType=1);
            -webkit-transform: skewY(-8deg);
            transform: skewY( -8deg);
            overflow: hidden;
        }
        
        section.advantages .advantages-bkg .advantages-inner-bkg {
            position: relative;
            height: 100%;
            width: 2px;
            margin: 0 auto;
        }
        
        section.advantages .advantages-bkg .advantages-inner-bkg .rounded-bkg-1 {
            position: absolute;
            width: 3400px;
            height: 2040px;
            top: -1168px;
            right: -2030px;
            background: -webkit-gradient(linear, right bottom, left top, from(rgba(255, 255, 255, .3)), to(rgba(145, 183, 179, .1)));
            background: linear-gradient(to top left, rgba(255, 255, 255, .3)0%, rgba(145, 183, 179, .1) 100%);
            border-radius: 70%;
            z-index: -1;
        }
        
        section.advantages .advantages-bkg .advantages-inner-bkg .square-bkg-1 {
            position: absolute;
            width: 300px;
            height: 300px;
            bottom: 320px;
            right: -900px;
            background: -webkit-gradient(linear, right top, left bottom, from(rgba(255, 255, 255, .3)), to(rgba(230, 244, 236, 1)));
            background: linear-gradient(to bottom left, rgba(255, 255, 255, .3) 0%, rgba(230, 244, 236, 1) 100%);
            border-radius: 20% 10% 10% 30%;
            -webkit-transform: skewY(-8deg);
            transform: skewY( 20deg);
            z-index: -1;
        }
        
        section.advantages .advantages-content {
            position: relative;
            display: block;
            height: auto;
            text-align: center;
            word-wrap: break-word;
            z-index: 6;
        }
        
        section.advantages .advantages-content h2 {
            margin: 120px 0 50px;
        }
        
        section.advantages .advantages-content .reasons {
            position: relative;
            max-width: 520px;
            background: rgb(8, 65, 137);
            background: -webkit-gradient(linear, left top, right top, from(rgba(8, 65, 137, 1)), color-stop(35%, rgba(8, 86, 201, 1)), to(rgba(8, 179, 166, 1)));
            background: linear-gradient(90deg, rgba(8, 65, 137, 1) 0%, rgba(8, 86, 201, 1) 35%, rgba(8, 179, 166, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#084189", endColorstr="#08b3a6", GradientType=1);
            border-radius: 100px 0 50px 100px;
            margin: 0 auto 30px auto;
            padding: 25px 10px;
        }
        
        section.advantages .advantages-content .reasons .nonprofit-icon {
            position: absolute;
            width: 155px;
            height: 75px;
            top: 0;
            left: 0;
        }
        /* 4 Reasons Nonprofit Icons*/
        
        .dedicate-time {
            background: url('/hr-recordkeeping-revolution/nonprofits/img/nonprofits-illustration-dedicate-time.svg') no-repeat;
        }
        
        .piggybank {
            background: url('/hr-recordkeeping-revolution/nonprofits/img/nonprofits-illustration-piggybank.svg') no-repeat;
        }
        
        .mobile-device {
            background: url('/hr-recordkeeping-revolution/nonprofits/img/nonprofits-illustration-ipad2.svg') no-repeat;
        }
        
        .data-cloud {
            background: url('/hr-recordkeeping-revolution/nonprofits/img/nonprofits-illustration-cloud.svg') no-repeat;
        }
        
        section.advantages .advantages-content .reasons p {
            color: #fff;
            font-size: 1.125em;
            margin: 0 0 0 100px;
            text-align: left;
        }
        /****ARTICLES FOR NONPROFIT ORGANIZATION****/
        
        section.advantages .advantages-content .cards {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }
        
        section.advantages .advantages-content .cards .card {
            max-width: 100%;
            float: none;
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            width: 355px;
            min-height: 0;
            padding: 0;
            margin: 12px;
        }
        
        .card:after,
        .cards:after {
            display: block;
            content: ' ';
            height: 0;
            clear: both;
            overflow: hidden;
            visibility: hidden;
        }
        
        section.advantages .advantages-content .cards>.card>:first-child {
            border-radius: .28571429rem;
            border-top: none;
        }
        
        section.advantages .advantages-content .cards .card>.image {
            position: relative;
            display: block;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
            padding: 0;
            background: rgba(0, 0, 0, .05);
        }
        
        section.advantages .advantages-content .cards>.card>.image>img {
            border-radius: inherit;
            display: block;
            border: 0;
            max-width: 100%;
            height: auto;
        }
        
        section.advantages .advantages-content .cards>.card>.content {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            border: none;
            text-align: left;
            margin: 0;
            padding: 1em 0;
        }
        
        .card h3 {
            margin: 0;
            display: block;
            text-transform: none;
            color: #0856C9;
            font: 500 1.125em/1.4em 'Lato', Geneva, Tahoma, sans-serif;
        }
        
        .card p {
            margin-top: .5em;
            clear: both;
        }
        
        section.advantages .advantages-content .cards>.card>.button {
            max-width: 100%;
            min-height: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            position: static;
            text-align: left;
            width: auto;
            margin: 0 0;
        }
        
        .card .btn {
            text-transform: none;
            font: 300 1em 'Lato', Geneva, Tahoma, sans-serif;
            color: #526F8A;
            line-height: 0;
            border-color: #526F8A;
            padding: 20px 15px;
            letter-spacing: normal;
        }
        /*WHO WE ARE CONTENT SECTION*/
        
        section.who-we-are {
            position: relative;
            margin: 0;
            padding: 200px 0 300px;
        }
        
        section.who-we-are div.who-we-are-bkg {
            position: absolute;
            width: 100%;
            height: 100%;
            background: #fff;
            z-index: -1;
            overflow: visible;
            top: 0;
        }
        
        section.who-we-are .who-we-are-content {
            position: relative;
            display: block;
            height: auto;
            word-wrap: break-word;
            z-index: 6;
        }
        
        section.who-we-are .who-we-are-content .img-container {
            position: relative;
        }
        
        section.who-we-are .who-we-are-content .content-section-img-top {
            position: absolute;
            top: -130px;
            left: -150px;
        }
        
        section.who-we-are .who-we-are-content .content-section-img-bot {
            position: absolute;
            top: -145px;
            right: -275px;
        }
        
        section.who-we-are .who-we-are-content .container .row:nth-of-type(2) {
            margin-top: 150px;
        }
        
        section.who-we-are .who-we-are-content > .container >.row:last-child {
            margin-top: 175px;
        }
        
        section.who-we-are .intro-copy p {
            margin-bottom: 1.5rem;
        }
        
        section.who-we-are .intro-copy p a {
            text-decoration: underline
        }
        
        @media (max-width:1199px) {
            section.who-we-are .container .row:nth-of-type(2) {
                margin-top: 35px;
            }
            section.who-we-are {
                position: relative;
                margin: 0;
                padding: 0;
                padding: 60px 0;
            }
        }
        
        @media (max-width:991px) {}
        
        @media (max-width:767px) {}
        
        @media (max-width:575px) {
            section.who-we-are {
                text-align: center;
            }
        }
        
        @media (max-width:475px) {}
        
        @media (max-width:385px) {}
        /******** hr apps nonprofits section ********/
        
        section.non-profits {
            position: relative;
            padding: 60px 0 0 0;
            height: 500px;
        }
        
        section.non-profits .non-profits-bkg {
            position: absolute;
            background-image: url(/hr-recordkeeping-revolution/nonprofits/img/non-profits-bkgrnd.png);
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center center;
            width: 100%;
            height: 100%;
            z-index: -2;
        }
        
        section.non-profits .non-profits-container {
            display: table;
            width: 100%;
            height: 500px;
            margin: 0 auto;
            padding: 0 0 100px;
        }
        
        section.non-profits .non-profits-content {
            display: table-cell;
            vertical-align: bottom;
            text-align: center;
            margin: 0 auto;
        }
        
        section.non-profits .non-profits-content h2 {
            font-weight: 300;
            line-height: 1.6em;
            margin: 0 0 30px;
            color: #fff;
            text-align: center;
        }
        
        section.non-profits .non-profits-content p {
            color: #fff;
            text-align: center;
            margin: 40px 0;
            text-align: center;
        }
        
        section.non-profits .non-profits-content a.btn {
            width: 175px;
            text-transform: uppercase;
            color: #fff;
            font: 300 1em 'Lato', Geneva, Tahoma, sans-serif;
            border: none;
        }
        
        section.non-profits .non-profits-content a.btn:hover {
            text-decoration: none;
        }